@font-face {
    font-family: 'Bebas Neue Pro Bold';
    src: url('../fonts/Bebas Neue Pro Bold.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Bebas Neue Pro Regular';
    src: url('../fonts/Bebas Neue Pro Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Google Sans Regular';
    src: url('../fonts/Google Sans Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'MaterialIcons Regular';
    src: url('../fonts/MaterialIcons-Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
}

.page {
    background-color: #0C0C0E;
}

.navbar-bg {
    background-color: #0C0C0E;
}

.tabbar {
    background-color: #0C0C0E;
    border-top: 1px solid #232323;
}

.tabbar .tab-link-highlight {
    display: none;
}

.tabbar .tab-link {
    color: #5A5A5A;
}

.tabbar .tab-link.tab-link-active {
    color: #FFEDBF;
}

.tabbar .material-icons {
    font-family: 'MaterialIcons Regular';
    line-height: 1;
    margin: 0px 0 2px;
}
.tabbar .tabbar-label {
    font-family: 'Google Sans Regular';
    font-weight: 500;
    font-style: Medium;
    font-size: 10px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
}

.page-index .navbar-inner {
    justify-content: center;
}

.page-content {
    background: url('./bann-bg.jpg');
    background-size: cover;
}

#slider {
    margin-top: 0;
    margin-bottom: 24px;
}

#slider swiper-slide img {
    width: 100%;
    border-radius: 17px;
}

#icons {
    text-align: center;
    margin-top: 24px;
    margin-bottom: 12px;
}

#icons p {
    margin-top: 0.2em;
    font-family: 'Google Sans Regular';
    font-weight: 500;
    font-style: Medium;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 13px;
    letter-spacing: -0.5%;
    text-align: center;
    color: #FFFFFF;
}

#buttons {
    margin-top: 12px;
}

#menu-button {
    background: linear-gradient(90deg, #16171b, #17181c);
    border: 1px solid #1D2127;
    border-top: 1px solid #1D1B18;
    box-shadow: 0px 4px 10px 0px #00000040;
    height: 76px;
    color: #F2F0EE;
    font-family: 'Bebas Neue Pro Regular';
    font-weight: 400;
    font-style: Bold;
    font-size: 29px;
    leading-trim: NONE;
    line-height: 18px;
    letter-spacing: -1%;
    text-transform: uppercase;
    border-radius: 24px
}

#menu-button:before {
    display: block;
    width: 104px;
    height: 76px;
    background: url(../images/salad.png) no-repeat;
    background-size: contain;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: -100;
}

#menu-button:after {
    display: block;
    width: 124px;
    height: 76px;
    background: url(../images/grill.png) no-repeat;
    background-size: contain;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    z-index: -100;
}

#contact-us-button {
    background: linear-gradient(90deg, #967E4F 0%, #D2CEAE 31.32%, #B49B70 80%, #967E4F 100%);
    box-shadow: 0px -3px 0px 0px #66563A inset;
    box-shadow: 0px 2px 0px 0px #C4AC87 inset;
    box-shadow: 0px 4px 14px 0px #7F7C6B1C;
    height: 56px;
    color: #181814;
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    leading-trim: NONE;
    line-height: 18px;
    letter-spacing: -1%;
    text-transform: uppercase;
    border-radius: 18px
}

#terms-button {
    background: linear-gradient(90deg, #967E4F 0%, #D2CEAE 31.32%, #B49B70 80%, #967E4F 100%);
    box-shadow: 0px -3px 0px 0px #66563A inset;
    box-shadow: 0px 2px 0px 0px #C4AC87 inset;
    box-shadow: 0px 4px 14px 0px #7F7C6B1C;
    height: 56px;
    color: #181814;
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    leading-trim: NONE;
    line-height: 18px;
    letter-spacing: -1%;
    text-transform: uppercase;
    border-radius: 18px
}

#readmore-button {
    background: linear-gradient(90deg, #967E4F 0%, #D2CEAE 31.32%, #B49B70 80%, #967E4F 100%);
    box-shadow: 0px -3px 0px 0px #66563a inset;
    box-shadow: 0px 2px 0px 0px #c4ac87 inset;
    box-shadow: 0px 4px 14px 0px #7f7c6b1c;
    height: 30px;
    width: 100px;
    color: #181814;
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 18px;
    letter-spacing: -1%;
    text-transform: uppercase;
    border-radius: 18px;

    background: white;
    color: black;
}

#events .event-item {
    margin: 16px 0 20px;
    display: block;
}

#events .events-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
}

#tab-events #events .events-title {
    margin-top: -16px;
    margin-bottom: 32px;
    text-align: center;
}

#events .event-item-image {
    height: 40vw;
    background-size: cover;
    background-position: center;
    margin: 12px 0 12px;
    border-radius: 17px;
}

#events .event-item-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 6px 0 6px;
}

#events .event-item-subtitle {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    color: #646464;
}

.page-event .event-item {
    margin: 16px 0 20px;
}

.page-event .event-item-image {
    /*height: 40vw;
    background-size: cover;
    background-position: center;*/
    margin: 12px 0 12px;
    border-radius: 17px;
}

.page-event .event-item-image img {
    width: 100%;
    border-radius: 17px;
}

.page-event .event-item-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 34px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 6px 0 6px;
}

.page-event .event-item-subtitle {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #E8D0A3;
    margin: 6px 0 20px;
}

.page-event .event-item-content-title {
    /*font-family: Suisse Intl;*/
    font-weight: 600;
    font-style: SemiBold;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 6px 0 8px;
}

.page-event .event-item-content-text {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 6px 0 16px;
}

.page-event .event-item-content-text img {
    width: 100%;
}


.page-text .text-item {
    margin: 16px 0 20px;
}

.page-text .text-item-image {
    height: 40vw;
    background-size: cover;
    background-position: center;
    margin: 12px 0 12px;
    border-radius: 17px;
}

.page-text .text-item-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 34px;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 6px 0 6px;
}

.page-text .text-item-subtitle {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #E8D0A3;
    margin: 6px 0 20px;
}

.page-text .text-item-content-title {
    /*font-family: Suisse Intl;*/
    font-weight: 600;
    font-style: SemiBold;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 6px 0 8px;
}

.page-text .text-item-content-text {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 6px 0 16px;
}


#partners .partner-item {
    margin: 16px 0 30px;
}

#partners .partners-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
}

#tab-partners #partners .partners-title {
    margin-top: -16px;
    margin-bottom: 32px;
    text-align: center;
}

#partners .partner-item-image {
    /*height: 40vw;
    background-size: cover;
    background-position: center;*/
    margin: 12px 0 12px;
    border-radius: 17px;
}

.partner-item-image img {
    width: 100%;
    border-radius: 17px;
}

#partners .partner-item-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin: 6px 0 2px;
}

#partners .partner-item-subtitle {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    color: #FFE3B1;
    margin: 2px 0 4px;
}

#partners .partner-item-description {
    font-weight: 400;
    font-style: Regular;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    color: #808080;
}

#rating .rating-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
}

#tab-rating #rating .rating-title {
    margin-top: -16px;
    margin-bottom: 20px;
    text-align: center;
}

#tabs-rating.tabbar {
    background-color: #0C0C0E;
    border-top: none;
}

#tabs-rating.tabbar .toolbar-inner {
    height: 42px;
}

#tabs-rating.tabbar .tab-link-highlight {
    display: block;
    top: auto;
    bottom: 0;
    background: #FFDEA2;
}

#tabs-rating.tabbar .tab-link {
    color: #565656;
}

#tabs-rating.tabbar .tab-link.tab-link-active {
    color: #FFDEA2;
}

#tabs-rating.tabbar .tabbar-label {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    text-transform: uppercase;
}

#rating-top3 {
    text-align: center;
}

#rating-top3 .player {
    text-align: center;
}

#rating-top3 .player-image {
    border: 1.2px solid #FFFFFF1A;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    display: inline-block;
    margin: 0 0 5px;
}

#rating-top3 .player-name {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 0 0 2px;
}

#rating-top3 .player-rating {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
}

#rating-top3 .player-rating img {
    margin-right: 2px;
}

#rating-top3 .material-icons {
    font-family: 'MaterialIcons Regular';
    line-height: 54px;
    font-size: 36px;
}

#rating-top3 .rating-top:first-child {
    margin-top: 15px;
}

#rating-top3 .rating-top:last-child {
    margin-top: 35px;
}

#rating-top3 .place {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 51.02px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    color: #FFFFFF;
    background: linear-gradient(180deg, #1C1C20 0%, #0C0C0E 73.36%);
    border: 0.74px solid;
    border-image: linear-gradient(180deg, #303034 0%, rgba(48, 48, 52, 0) ) 1 100%;
    border-bottom: none;
    position: relative;
    margin-top: 15px;
    border-top: none;
    padding-top: calc(40% - 57px/2);
    box-sizing: border-box;
}

#rating-top3 .place.place1 {
    height: 120px;
}

#rating-top3 .place.place2 {
    height: 105px;
}

#rating-top3 .place.place3 {
    height: 85px;
}

#rating-top3 .place:before {
    width: calc(100% + 2px);
    height: 15px;
    top: -14px;
    left: -1px;
    angle: 0 deg;
    opacity: 1;
    clear: both;
    content: '';
    display: block;
    position: absolute;
    border-bottom: 1px solid #303034;
}

#rating-top3 .place.place1:before {
    background: url(../images/place1_before.svg);
    background-size: 100% 100%;
}

#rating-top3 .place.place2:before {
    background: url(../images/place2_before.svg);
    background-size: 100% 100%;
}

#rating-top3 .place.place3:before {
    background: url(../images/place3_before.svg);
    background-size: 100% 100%;
}

.page-content .searchbar:not(.searchbar-inline) .searchbar-inner,
.page-content .searchbar:not(.searchbar-inline) input[type=search],
.page-content .searchbar:not(.searchbar-inline) input[type=text].searchbar-inner {
    padding: 0;
    border-radius: 12px;
}

.searchbar input[type=search],
.searchbar input[type=text] {
    height: 40px;
    angle: 0 deg;
    opacity: 1;
    padding-top: 10px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    background: #1E1E1E;
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
    color: #505050;
    background: #1E1E1E;
}

.searchbar input[type=search]::placeholder,
.searchbar input[type=text]::placeholder {
    color: #505050;
}

.searchbar.searchbar-enabled input[type=search],
.searchbar.searchbar-enabled input[type=text]  {
    color: #ffffff;
}

.md .searchbar-icon {
    width: 40px;
    height: 40px;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    left: var(--f7-safe-area-left);
}

.md .searchbar-icon:after {
    width: 20px;
    height: 20px;
    content: '';
    line-height: 1;
}
.searchbar-icon:after {
    line-height: 1;
    text-align: center;
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/search.svg);
    background-size: 100% 100%;
}

.md .searchbar-disable-button {
    width: 40px;
    height: 40px;
}

.md .searchbar-disable-button:after {
    line-height: 41px;
}

.md .searchbar .input-clear-button {
    width: 40px;
    height: 40px;
}

.md .searchbar .input-clear-button:after {
    line-height: 41px;
}

#tab-players .players-count {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #727272;
}

#tab-players .players-count span {
    color: #ffffff;
    margin-left: 5px;
}

.search-list .material-icons {
    font-family: 'MaterialIcons Regular';
    line-height: 46px;
    font-size: 36px;
    color: #ffffff;
}

.search-list {
    margin-top: 15px;
}

.searchbar-not-found {
    margin-top: 15px;
}

.searchbar-not-found li {
    padding-left: 0px;
}

.search-list .player-image {
    border: 1.24px solid #FFFFFF1A;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
}

.search-list.list .item-content {
    padding-left: 0;
}

.search-list .player {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.search-list .player-name {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 14px;
    letter-spacing: 0%;
    color: #FFFFFF;
}

.search-list .player-label {
    /*font-family: Suisse Intl;*/
    font-weight: 600;
    font-style: SemiBold;
    font-size: 9px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    text-align: center;
    color: #FFFFFF;
    border-radius: 1000px;
    angle: 0 deg;
    opacity: 1;
    background: #1F1F21;
    display: inline-block;
    text-align: center;
    padding: 0px 7px;
}

.search-list .player-label.place1 {
    color: #000000;
    background: #FEC34F;
}

.search-list .player-label.place2 {
    color: #000000;
    background: #C1C1C1;
}

.search-list .player-label.place3 {
    color: #000000;
    background: #FF7944;
}

.search-list .player-rating {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: right;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
}

.search-list .player-rating img {
    margin-right: 5px;
}

.page-player .block {
    margin: 16px 0 20px;
}

.player-image-name .material-icons {
    font-family: 'MaterialIcons Regular';
    line-height: 65px;
    font-size: 60px;
    color: #ffffff;
}

.player-image-name .player-image {
    border: 1.24px solid #FFFFFF1A;
    border-radius: 50%;
    width: 72px;
    height: 72px;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
}

.player-image-name {
    display: flex;
    justify-content: left;
    align-items: center;
}

.player-image-name .player-name {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    color: #FFFFFF;
}

.page-player .player-rating {
    border-radius: 12px;
    border-width: 1px;
    angle: 0 deg;
    opacity: 1;
    gap: 12px;
    padding-top: 12px;
    padding-right: 12px;
    padding-bottom: 16px;
    padding-left: 12px;
    background: #16161A99;
    border: 1px solid #1A1A1D;
    backdrop-filter: blur(44px);
    margin: 15px 0 15px;
    text-align: center;
    display: flex;
    justify-content: space-around;
}

.page-player .player-rating-item-border {
    border-right: 1px solid #1F1F22;
}

.page-player .player-rating-item:last-child {
    border-right: none;
}

.page-player .player-rating-title {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    color: #585859;
    margin: 0 0 7px;
}

.page-player .player-rating-value {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 26px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
}

.page-player .player-rating-value.place {
     color: #FFE0A6;
 }

.page-player .player-rating-value img {
    margin-right: 5px;
}

.page-player .player-history-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 15px 0 12px;
}

.page-player .player-history-item {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    align-items: center;
    align-self: stretch;
    border-bottom: 1px solid #18181B;
    padding: 8px 0 8px;
}

.page-player .history-description {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page-player .history-image {
    display: flex;
    margin-right: 10px;
}

.page-player .history-name {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
}

.page-player .history-date {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 11px;
    leading-trim: NONE;
    line-height: 16px;
    letter-spacing: 0%;
    color: #5A5A5F;
}

.page-player .history-rating {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: right;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
}

.page-player .history-rating img {
    margin-right: 5px;
}

#menu .menu-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;margin-top: -16px;
    margin-bottom: 32px;
    text-align: center;

}

#contact-us-popup {
    display: block;
    height: 40%;
    top: auto;
    bottom: 0;
    border-radius: 24px 24px 0 0;
    angle: 0 deg;
    opacity: 1;
    background: #131316;
}

#contact-us-popup .contact-us-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 23px;
    letter-spacing: -1%;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
}

#contact-us-popup .contact-us-items {
    margin: 25px 15px 25px;
}

#contact-us-popup .contact-us-item {
    padding: 12px 0 12px;
    border-bottom: 1px solid #19191D;
}

#contact-us-popup .contact-us-item:last-child {
    border-bottom: none;
}

#contact-us-popup .contact-us-item-title {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 0 0 3px;
}

#contact-us-popup .contact-us-item-value a {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #888888;
}

#cities-popup {
    display: block;
    height: 55%;
    top: auto;
    bottom: 0;
    border-radius: 24px 24px 0 0;
    angle: 0 deg;
    opacity: 1;
    background: #131316;
}

#cities-popup .changecity {
    justify-content: end;
    display: flex;
    align-items: center;
}


#cities-popup .contact-us-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 23px;
    letter-spacing: -1%;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
}

#cities-popup .contact-us-items {
    margin: 25px 15px 25px;
}

#cities-popup .contact-us-item {
    padding: 12px 0 12px;
    border-bottom: 1px solid #19191D;
}

#cities-popup .contact-us-item:last-child {
    border-bottom: none;
}

#cities-popup .contact-us-item-title {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 0 0 3px;
}

#cities-popup .contact-us-item-value a {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #888888;
}


#terms-popup {
    display: block;
    /*height: 45%;*/
    top: auto;
    bottom: 0;
    border-radius: 24px 24px 0 0;
    angle: 0 deg;
    opacity: 1;
    background: #131316;
}

#terms-popup .contact-us-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 23px;
    letter-spacing: -1%;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
}

#terms-popup .contact-us-items {
    margin: 25px 15px 25px;
}

#terms-popup .contact-us-item {
    padding: 12px 0 12px;
    border-bottom: 1px solid #19191D;
}

#terms-popup .contact-us-item:last-child {
    border-bottom: none;
}

#terms-popup .contact-us-item-title {
    /*font-family: Suisse Intl;*/
    font-weight: 450;
    font-style: Book;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin: 0 0 3px;
}

#terms-popup .contact-us-item-value a {
    /*font-family: Suisse Intl;*/
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0%;
    color: #888888;
}

.slide-content {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.slide-content .slide-item-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 6px 0 6px;
}

.slide-content .slide-item-subtitle {
    /* font-family: 'Bebas Neue Pro Bold'; */
    font-weight: 700;
    font-style: Bold;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    /* text-transform: uppercase; */
    color: #FFFFFF;
    margin: 6px 0 6px;
}

.slide-content .slide-item-content-text {
    /* font-family: 'Bebas Neue Pro Bold'; */
    font-weight: 700;
    font-style: Bold;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    /* text-transform: uppercase; */
    color: #FFFFFF;
    margin: 6px 0 6px;
}

.dialog-inner {
    border-radius: 18px;
    padding: 15px 15px;
}

.dialog-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 6px 0 6px;
}

.dialog-content select {
    margin-top: 15px;
    font-size: var(--f7-dialog-input-font-size);
    height: var(--f7-dialog-input-height);
}

.dialog-content .input-with-error-message {
    padding-bottom: 0px!important;
}

.dialog-content #readmore-button {
    margin-top: 15px;
}

.dialog-content #readmore-button.password-button {
    margin-top: 25px;
}

form .api-alert {
    display: none;
    margin-top: 15px;
    font-size: var(--f7-input-error-font-size);
    line-height: var(--f7-input-error-line-height);
    color: var(--f7-input-error-text-color);
    font-weight: var(--f7-input-error-font-weight);
    display: none;
    box-sizing: border-box;
}

.size-14 {
    font-size: 14px;
}
.size-16 {
    font-size: 16px;
}
.size-18 {
    font-size: 18px;
}
.size-20 {
    font-size: 20px;
}
.size-22 {
    font-size: 22px;
}
.size-24 {
    font-size: 24px;
}


/**/
.app-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
}

#events .events-title,
#tab-events .events-title {
    font-family: 'Bebas Neue Pro Bold';
    font-weight: 700;
    font-style: Bold;
    font-size: 25px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
}

#tab-events .events-title {
    text-align: center;
}

#tab-profile .material-icons,
#tab-chat .material-icons {
    font-family: 'MaterialIcons Regular';
    line-height: 1;
    margin: 0px 0 2px;
}

body {
    font-family: 'Bebas Neue Pro Regular';
}

#offers button {
    background: white;
    color: black;
}

#offers button a {
    color: black;
}

#offers .card-header {
    padding-bottom: 5px;
}

#offers .info {
    margin-top: 10px;
    color: #b9b6b6;
}

#profile button,
#tab-addresses button,
#new-order,
.page-new-order button,
.page-address button {
    background: white;
    color: black;
    margin-top: 15px;
}

#tab-addresses .material-icons {
    font-family: 'MaterialIcons Regular';
    line-height: 1;
    margin: 0px 0 2px;
}

#dropoff-addresses-container .item-after {
    justify-content: space-between;
    display: flex;
    align-items: center;
    position: relative;
}

#dropoff-addresses-container .remove-dropoff-address {
    width: 25px;
    margin-top: 0;
}

.address-suggestions {
    position: absolute;
    top: 7px;
    left: 45px;
}

#address-form .list ul ul {
    padding-left: 0px;
}